Loading...
Searching...
No Matches
SplineTwoPhaseMaterialParams.hpp File Reference

Specification of the material parameters for a two-phase material law which uses a table and spline-based interpolation. More...

`#include <opm/material/common/Spline.hpp>`
`#include <opm/material/common/EnsureFinalized.hpp>`
`#include <vector>`
`#include <cassert>`

Go to the source code of this file.

## Classes

class | Opm::SplineTwoPhaseMaterialParams< TraitsT >
| Specification of the material parameters for a two-phase material law which uses a table and spline-based interpolation. More...

## Namespaces

namespace | Opm
| This class implements a small container which holds the transmissibility mulitpliers for all the faces in the grid.

## Detailed Description

Specification of the material parameters for a two-phase material law which uses a table and spline-based interpolation.